Produktionzelle - Support #458
Support # 453 (In Progress): Def. System Komponenten

Def. Control-Parameter
11/22/2016 11:37 AM - Anonymous

Status: New Start date: 11/22/2016
Priority: Normal Due date: 11/28/2016
Assignee: % Done: 50%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/22/2016 12:13 PM - Anonymous

- % Done changed from 0 to 50

#2 - 11/22/2016 12:16 PM - Anonymous

- Due date set to 11/28/2016
